Subject: Wasser
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 18 Aug 2012 23:55:15 +0200

Nein, heute keine fundamental Diskussion zum Thema Trinkwasser
o.ae., nur ein kurzer Kommentar an die Badegaeste, die nur zum
Abkuehlen der Fuesse am Beckenrand sitzen oder die nur wie in
der Badewanne im Planschbecken stehen -- tunlichst darauf be-
dacht, dass der Kopf oder die schoen gestylted Firsur nicht
nass wird:

Wenn ihr nicht nass werden wollt, dann geht nicht ins Wasser;
geht auch nicht in die naehe von Wasser. Bleibt am besten ganz
weg..